语音和统一通信 : Cisco Unity

在MS06-019或MS07-026安装后,交换的联合不能提供消息到一些用户

2015 年 8 月 28 日 - 机器翻译
其他版本: PDFpdf | 英语 (2014 年 10 月 1 日) | 反馈


目录


简介

在二者之一这些Microsoft安全更新之一安装后,本文提供一应急方案给的Cisco Unity问题能提供语音留言:

先决条件

要求

本文档没有任何特定的要求。

使用的组件

本文档中的信息根据Cisco Unity 4.0(1)通过4.1(1)。

本文档中的信息都是基于特定实验室环境中的设备编写的。本文档中使用的所有设备最初均采用原始(默认)配置。如果您使用的是真实网络,请确保您已经了解所有命令的潜在影响。

规则

有关文档规则的详细信息,请参阅 Cisco 技术提示规则

问题

在您安装Microsoft安全更新MS06-019 -后漏洞Microsoft Exchange可能允许远程编码执行leavingcisco.comMS07-026 -漏洞Microsoft Exchange可能允许远程编码执行leavingcisco.com , Cisco Unity不能提供语音留言对用户,当所有这些语句是真的时:

  • Cisco Unity服务器运行Cisco Unity版本4.0(1)到4.1(1)。

    注意: 初期及以后版本不受影响。

  • 受影响的用户的Exchange邮箱是址的在Exchange 2003年或Exchange 2000。

  • 激活目录帐户关联与受影响的用户属于一个或更多管理组。例如,企业管理员、模式管理员、域管理员或者管理员。

  • 是同意权限的最后运行对安装,并且服务帐户比版本2.1.0.25老的权限向导,标日期的九月8, 2004年(9/8/04)。

    注意: 在Cisco Unity服务器当前安装的权限向导版本不一定是使用设置权限的版本。当Cisco Unity升级时,权限向导新版本自动地安装。

解决方案

完成以下步骤以解决此问题:

  1. 下载可适用的权限向导的新版本:

  2. 运行现有安装、目录服务和消息存储服务帐户的权限向导。参考权限向导帮助欲知更多信息。

相关的思科支持社区讨论

思科支持社区是您提问、解答问题、分享建议以及与工作伙伴协作的论坛。


相关信息


Document ID: 70490